<component name="libraryTable">
  <library name="rules-0.5">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/66ed35b5e9e6885e63f6f6ea7a78dded0474fa34/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/66ed35b5e9e6885e63f6f6ea7a78dded0474fa34/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Downloads/android-sdk-macosx/extras/android/m2repository/com/android/support/test/rules/0.5/rules-0.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>